# fix_modify AtC time_integration (momentum)

## syntax

fix_modify AtC time_integration <descriptor>

- descriptor (string) = time integration type

various time integration methods for the finite elements

## description

verlet - atomic velocity update with 2nd order Verlet, nodal temperature update with 2nd order Verlet, kinetostats based on controlling force
fractional_step - atomic velocity update with 2nd order Verlet, mixed nodal momentum update, 2nd order Verlet for continuum and exact 2nd order Verlet for atomic contributions, kinetostats based on controlling discrete momentum changes
gear - atomic velocity update with 2nd order Verlet, nodal temperature update with 3rd or 4th order Gear, kinetostats based on controlling power

## examples

`fix_modify atc time_integration verlet`
`fix_modify atc time_integration fractional_step`

## description

## related

see fix atc command

## default

none